.post-content table{
border-collapse: collapse !important;
}
.post-content tbody {
vertical-align: top !important;
}
.post-content td {
border-style: none !important;
border-width: 0px !important;
padding: 6px !important;
}

.skillsTable {
border-collapse: collapse !important;
}


@media screen and (max-width: 540px){

#pun-ulinks, #pun-navlinks .container li a, #pun-navlinks .container li a:hover {
background-image: url('https://forumstatic.ru/files/0019/7c/d4/20250.png') !important;
}

#navregister a, #navregister a:hover {
background-position: center -384px !important;
}

.pa-fld2, .pa-fld1, .pa-fld3, .pa-fld4, .pa-fld5 {
display: block !important;
text-align: center !important;
}

#form-buttons {
margin: 0px !important;
padding: 0px !important;
}

.punbb fieldset legend span, .punbb div.fs-box {
padding-left: 5px !important;
padding-right: 5px !important;
}


.pa-avatar img {
border-radius: 0px  !important;
max-height: 100px  !important;
}

}